RubyGems Navigation menu

hubspot-api-client 14.0.0

HubSpot Ruby API client

Versions:

  1. 14.0.0 - August 11, 2022 (1.02 MB)
  2. 13.2.0 - August 09, 2022 (1.02 MB)
  3. 13.1.0 - July 12, 2022 (1.03 MB)
  4. 13.0.0 - June 30, 2022 (1.75 MB)
  5. 12.0.0 - June 09, 2022 (1.75 MB)
Show all versions (43 total)

Runtime Dependencies (3):

  • json ~> 2.1, >= 2.1.0
  • require_all ~> 3.0.0
  • typhoeus ~> 1.4.0
  • Development Dependencies (8):

  • autotest ~> 4.4, >= 4.4.6
  • autotest-growl ~> 0.2, >= 0.2.16
  • autotest-rails-pure ~> 4.1, >= 4.1.2
  • pry >= 0
  • rake-release >= 0
  • rspec ~> 3.6, >= 3.6.0
  • vcr ~> 3.0, >= 3.0.1
  • webmock ~> 3.14
  • Owners:

    Pushed by:

    Authors:

    • HubSpot

    SHA 256 checksum:

    e8be500a6123a31e1a5003d76668691a8db4b9f4dcbecf61cff0438bc3330adf

    Total downloads 548,651

    For this version 1,686

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.7

    Links: